@charset "utf-8"; /* Must Remain Here */

body { 
	color: #000000;
	background: #6a0d0d;
	padding: 0px;
	margin: 0px 0px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	background: url(../images/background2.jpg) repeat-x;
	background-color: #621414;
}

html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}

html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}

textarea {
	resize: none;
}

.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#wrapper {
	border: 1px solid #000000;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

.mainbody {
	background: #d7d2d2;
	background-color: #ffffff;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#header {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 152px;
	overflow: hidden;
}

#middle {
	width: 750px;
	border: 0px solid #000000;
	margin: 5px 5px 5px 172px;
	padding: 15px;
	min-height: 500px;
}

blockquote {
	width: 700px;
	background-color: #850A0F;
	border: 1px solid #222222;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	font-size: 14px;
}

#map {
	position: relative;
	float: right;
	width: 425px;
	height: 350px;
}

a:link, a:visited {
	color: #BC0B1D;
	font-size: 13px;
	text-decoration: underline;
}

a:hover {
	color: #555555;
	font-size: 13px;
	text-decoration: underline;
}

h1 {
	font-weight: normal;
	color: #000000;
	font-size: 22px;
}

h2 {
	font-weight: normal;
	color: #000000;
	font-size: 20px;
}

h3 {
	font-weight: normal;
	color: #000000;
	font-size: 18px;
}

h4 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

h5 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

h6 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

p, li, td, th {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
}

#pagetable {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #000000;
	background: #ffffff;
	border-collapse: collapse;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background: #ffffff;
}

#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}

#menuh {
	text-align: left;
	height: 29px;
	font-size: 13px;
	position: relative;
	padding: 0px;
	margin: 0px;
	z-index: 2;
	background: url(../images/menuh-back.jpg) repeat-x;
	background-color: #2F0304;
	border-bottom: 1px solid #000000;
	overflow-y: hidden;
	width: 960px;
	background-color: #600807;
}

#menuh a:link, #menuh a:visited {
	top: -09px;
	font-weight: normal;
	font-size: 13px;
	position: relative;
	padding: 23px 22px 7px 22px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	z-index: 1;
}

#menuh .menuhnotselect a:link, #menuh .menuhnotselect a:visited {
	color: #ffffff;
	text-decoration: none;
}

#menuh .menuhselect a:link, #menuh .menuhselect a:visited {
	color: #ffffff;
	text-decoration: none;
	padding: 8px 22px 13px 22px;
	background-color: #BC0B1D;
	text-decoration: underline;
}

#menuh .menuhnotselect a:hover {
	color: #ffffff;
	text-decoration: none;
	padding: 8px 22px 13px 22px;
	background-color: #BC0B1D;
	text-decoration: underline;
}

.divider {
	margin-top: -16px;
	vertical-align:middle;
	display: inline-block;
	height: 30px;
	width: 1px;
	background-color: #101010;
}

#pagetree {
	text-align: right;
	width: auto;
}

#pagetree p a:link, #pagetree p a:visited {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

#pagetree p a:hover {
	color: #000000;
	text-decoration: underline;
}

#pageheading {
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

#leftcontainer {
	margin-top: 5px;
	float: left;
	width: 170px;
}

#leftcontainer ul {
	position: relative;
	list-style: none;
	text-align: left;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	position: relative;
	text-decoration: none;
	display: block;
	padding: 10px 2px 10px 6px;
	border: 1px solid #000000;
	margin: 0px auto 3px auto;
	width: 148px;
}

#leftcontainer ul .menuvnotselect a:link, #leftcontainer ul .menuvnotselect a:visited {
	color: #ffffff;
	background: url(../images/menuh-back.jpg) repeat-x;
	background-color: #600807;
}

#leftcontainer ul .menuvselect a:link, #leftcontainer ul .menuvselect a:visited {
	color: #ffffff;
	text-decoration: underline;
	background: url(../images/menuh-back2.jpg) repeat-x;
	background-color: #BC0B1D;
}

#leftcontainer ul .menuvnotselect a:hover {
	color: #ffffff;
	text-decoration: underline;
	background: url(../images/menuh-back2.jpg) repeat-x;
	background-color: #BC0B1D;
}

#recommend {
	position: relative;
	font-weight: bold;
	font-size: 10px;
	margin: 4px auto 4px auto;
	padding-left: 5px;
	clear: left;
}

#recommend a:link, #recommend a:visited {
	font-size: 10px;
	color: #6d0d0d;
	text-decoration: none;
}

#recommend a:hover {
	color: #6d0d0d;
	text-decoration: underline;
}

.pagegallery {
	margin: 7px auto;
	width: 86%; 
}

.pagegallerycontent {
	float: left;
	width: 100%; 
	border: 1px solid #000000;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: normal;
	background-color: #7E2E2F;
	background-color: #53080A;
}

.pagegalleryheading {
	background: #6A070A;
	background-color: #410507;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px 3px 3px 8px;
}

.pagegalleryinner {
	width: 100%; 
	margin: 0 auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 5px;
	height: 110px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #000000;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage a:hover img {
	border: 1px solid #ffffff;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#imagelibrary {
	margin: 4px;
	padding: 4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin: 5px 0 5px 5px;
	padding: 0;
}

.pageimageleft {
	float: left;
	margin: 5px 5px 5px 0;
	padding: 0;
}

.pageimagenone img {
	margin: 3px;
	padding: 0;
}

.link {
	background: #53080A;
	overflow: hidden;
	border: 1px solid #000000;
	margin: 20px 30px;
	padding: 5px;
	height: 180px;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	background: #410507;
	margin: 0 auto;
	text-align: center;
	padding: 5px;
}

.linktop a:link, .linktop a:visited {
	color: #ffffff;
	text-decoration: none;
}

.linktop a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.linkleftcontainer {
	float: left;
	position: relative;
	top: 5px;
	width: 150px;
	height: 150px;
	margin-bottom: 5px;
}

.linkleftcontainer img{
	border: 1px solid #000000;
	margin: 0px;
	padding: 0px;
}

.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 512px;
	height: 120px;
	overflow-y: auto;
	border: 1px solid #000000;
	background: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position: relative;
	margin: 0;
	color: #ffffff;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #ffffff;
	text-decoration: none;
}

.linkfooter a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage th a:link, #adminpage th a:visited {
	color: #000000;
}

#adminpage th a:hover {
	color: #cc0000;
}

#adminpage table {
	background: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: inline-block;
	margin: 0 auto;
}

#adminpage td {
	background: #cfcfcf;
	color: #000000;
	text-align: left;
}

#adminpage th {
	background: #ffffcf;
	color: #000000;
	text-align: left;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background: #333333;
}

#adminpage table.log th {
	background: #555555;
	padding: 2px;
	font-size: 13px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background: #eeeeee;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background: #ffff66;
	padding: 4px;
	font-size: 12px;
}

.subpage {
	border: 1px solid #310406;
	vertical-align: top;
	background-color: #53080A;
}

.subpage img {
	border: 1px solid #310406;
	margin-bottom: 5px;
}

.subpage a:link, .subpage a:visited {
	text-decoration: none;
	color: #ffffff;
}

.subpage a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#contact {
	width: auto;
	clear: both;
	color: #000000;
	background: #7E090F;
	margin: 8 auto;
	text-align: center;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #ffffff;
	text-decoration: none;
}

#contact a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#contactpage table {
	margin: 0 auto;
}

.error {
	color: #cc0000;
}

.contactThankyou {
	background: #cfcfcf;
	border: 1px solid #afafaf;
	padding: 15px;
}

#footer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px 0px;
	border-top: 4px solid #a3111f;
	color: #ffffff;
	font-weight: normal;
	font-size: 11px;
}

#footer a:link, #footer a:visited {
	color: #ffffff;
	font-size: 11px;
	text-decoration: underline;
}

#footer a:hover {
	color: #cc0000;
	text-decoration: none;
}

#footer img {
	margin-left: 5px;
	vertical-align: top;
}

#debug {
	position: relative;
	width: 100%;
	padding: 10px 15px;
	text-align: left;
	background: #cfdaff;
	border-top: 12px solid #c4d2ff;
	border-bottom: 12px solid #c4d2ff;
}

#debug h1 {
	border: none;
	color: #001b51;
	text-transform: none;
	text-decoration: none;
}

#debug pre {
	color: #000d27;
}
